:root {
    --colorbg: #191919;
    --colorborder: #1a1a1a;
    --colorlight: #151515;
    --colorwhite: #DDD;
    --bodycolor: #DDD;
    --bodybg: #101010;
}

#header:before{
    opacity: .5;
}
#home-content .container:nth-child(odd):before {
    background-color: unset;
    background-image: linear-gradient(160deg, #555, transparent, #555);
}